Public Member Functions | Public Attributes | List of all members
SDGParserInternal::State Struct Reference

Internal: the state of a SDGParser. More...

## Public Member Functions
| State ()
| constructor

## Public Attributes
std::vector< Image > | m_imagesList
| the list of image

## Detailed Description

Internal: the state of a SDGParser.

## Constructor & Destructor Documentation

## ◆ State()

SDGParserInternal::State::State | ( |  | ) |
| inline

constructor

## Member Data Documentation

## ◆ m_imagesList

std::vector<Image> SDGParserInternal::State::m_imagesList

the list of image

The documentation for this struct was generated from the following file:

- SDGParser.cxx